
MN Dashboard - Feature #6335

Add total number of MNs to the summary page of the dashboard

2014-09-03 15:24 - Laura Moyers

Status: New Start date: 2014-09-03

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Dashboard v1.1   

Story Points:    

Description

For evaluation:  Bob Cook suggested that it would be handy to have a MN count on the summary page of the dashboard, perhaps

broken out by MNs, RNs, and upcoming MNs.

History

#1 - 2014-09-25 17:31 - Skye Roseboom

- Target version set to Maintenance Backlog

#2 - 2015-02-03 18:12 - Skye Roseboom

- translation missing: en.field_release set to 1

#3 - 2015-02-03 18:13 - Skye Roseboom

- Parent task deleted (#6334)

#4 - 2015-02-03 18:14 - Skye Roseboom

- Tracker changed from Task to Feature

#5 - 2015-04-29 22:48 - Skye Roseboom

- Target version set to Dashboard v1.1
